<div class="region-list">
    <div class="region-list__wrapper">

        <ul *ngFor="let item of _GroupedCities; let index = index;">
            <li *ngFor="let city of item.children; let first = first;" class="region-item-container">
                <div class="region-item-left-label"><span *ngIf="first">{{item.group}}</span></div>
                <div class="region-item" (click)="CityChange.emit(city)">
                    {{city.Name}}
                    <span clsss="">{{city.Deals}}</span>
                </div>
            </li>
        </ul>
    </div>
</div>